Bug 1738402 - [RFE] Ability to define the errata base line for exporting host errata information via the satellite webui
Summary: [RFE] Ability to define the errata base line for exporting host errata inform...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Reporting
Version: 6.5.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-07 06:10 UTC by Mihir Lele
Modified: 2021-07-09 17:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-09 17:02:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 27535 0 Normal New Ability to define the errata base line for exporting host errata information via the satellite webui 2020-07-16 07:48:12 UTC

Description Mihir Lele 2019-08-07 06:10:28 UTC
Description:

The Customer wants to export the list of all the hosts registered to the Satellite via webui "export" option that contains the installable errata for all the hosts, that contains installable errata with base as their respective content-views and not the base view (Default Org View).

For example: The CV has only 4 installable errata for the hosts, but the latest content provides 8 erratas, then 8 is listed in the exported csv report. 


Version-Release: 6.5

Additional info:

The required data can be extracted using "hammer csv content-hosts", but having this option through webui will be more desirable.

Comment 4 Marek Hulan 2019-08-07 11:38:04 UTC
Created redmine issue https://projects.theforeman.org/issues/27535 from this bug

Comment 5 Mike McCune 2021-03-16 15:58:40 UTC
Upon review of our valid but aging backlog the Satellite Team has concluded that this Bugzilla does not meet the criteria for a resolution in the near term, and are planning to close in a month. If you have any concerns about this, please contact your Red Hat Account team.  Thank you.

Comment 6 Mike McCune 2021-07-09 17:02:24 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this feel free to contact your Red Hat Account Team. Thank you.


Note You need to log in before you can comment on or make changes to this bug.